UPTERM(1)

NAME
upterm-upgrade - Upgrade the CLI

SYNOPSIS
upterm upgrade [flags]

DESCRIPTION
Upgrade the CLI

OPTIONS
-h, --help[=false]
    help for upgrade

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    enable debug level logging (log file: /build/.local/state/upterm/upterm.log).

EXAMPLE
      # Upgrade to the latest version:
      upterm upgrade
      # Upgrade to a specific version:
      upterm upgrade 0.2.0

SEE ALSO
upterm(1)

HISTORY
18-Nov-2025 Auto generated by spf13/cobra